【活用ガイド】

[English]

JVNDB-2017-000047

安全なウェブサイト運営入門における OS コマンドインジェクションの脆弱性

概要

独立行政法人情報処理推進機構 (IPA) が提供する安全なウェブサイト運営入門には、セーブデータの読み込み処理に起因する OS コマンドインジェクション (CWE-78) の脆弱性が存在します。

この脆弱性情報は、製品利用者への周知を目的に、IPA が自ら届出を行い、JPCERT/CC が調整を行ったものです。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 7.8 (重要) [IPA値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


独立行政法人情報処理推進機構 (IPA)
  • 安全なウェブサイト運営入門

想定される影響

細工されたセーブデータを読み込むことで、任意の OS コマンドを実行される可能性があります。
対策

[安全なウェブサイト運営入門を使用しない]
安全なウェブサイト運営入門の開発およびサポートは既に終了しています。安全なウェブサイト運営入門の使用を停止してください。
ベンダ情報

独立行政法人情報処理推進機構 (IPA)
CWEによる脆弱性タイプ一覧  CWEとは?

  1. OSコマンドインジェクション(CWE-78) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-2128
参考情報

  1. JVN : JVN#11448789
  2. National Vulnerability Database (NVD) : CVE-2017-2128
更新履歴

[2017年03月16日]
  掲載
[2017年06月01日]
  参考情報:National Vulnerability Database (NVD) (CVE-2017-2128) を追加